# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2016-07-21 05:00
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='detail',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=50)),
                ('email_id', models.EmailField(max_length=254)),
                ('organisation', models.TextField(blank=True)),
                ('title', models.CharField(max_length=50)),
                ('feed_details', models.TextField(max_length=160)),
                ('rating', models.IntegerField(choices=[(1, '1'), (2, '2'), (3, '3'), (4, '4'), (5, '5')])),
                ('date', models.DateTimeField(blank=True, default=datetime.datetime(2016, 7, 21, 5, 0, 21, 700850))),
            ],
        ),
    ]
